Skip to Content
Customers

Get Customer Face Portrait

Accesso

Membro dell’organizzazione con questo permesso:

  • customers:read

Una chiave API con scope deve avere il permesso anche tra i suoi scope.

GET
/orgs/{organizationId}/customers/{customerId}/face-portrait

Returns the latest customer-level identity document scan metadata for rendering a face portrait.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

customerId*string

Response Body

OK

application/json
  1. response
scan*|null
Example Request
curl -X GET 'https://api.tillor.eu/orgs//customers/string/face-portrait'
Example Response
{  "scan": {    "id": "string",    "facePictureS3Key": "string"  }}